Go
Cyber Security HomeSecurity AwarenessCyber Security For KidsPA-ISAC
Unsure who to contact? Have a question or issue?
Anti Virus > Home Page

Current Dat           7327.0000 (01/23/2014 Updated Daily)

Current Engine         : 5600.1067 

(VSE 8.5 will go Endof Life/End of Support December 31, 2011)

##### UPGRADE TO VSE 8.8 IMMEDIATELY #####

Current VirusScan Enterprise Version       : VSE 8.8.0.975 (Patch 2) with MANDATORY HF805660 and HF793640 or HF793781

Current SiteAdvisor Enterprise Verson : SAE v3.5 (3.5.0.724)

Current McAfee (ePO) Agent : 4.8.0.641

Current HIPS Version: 7.0.9 (Patch 9 - 7.0.0.1254) or 8.0.0 (Patch 2 - 8.0.2239) MANDATORY HF791162

Current HIPS Signature Version: 8.0.0.5262

Urgent Cyber Security Advisory Notice  

Microsoft has released asecurity bulletin (out-of-band) MS08-067 Vulnerability in Server Service Could Allow Remote Code Execution (958644) which addresses a critical vulnerability in all currently supported versions of Windows. The bulletin can be reviewed on our Microsoft bulletins page and accessed directly HERE This security update was released outside of the usual monthly security bulletin release cycle in an effort to protect customers. Microsoft recommends customers prepare their systems and networks to apply this security bulletin immediately once released to help ensure that their computers are protected from attempted criminal attacks.

Sign up to receive Cyber eAlerts


 Want to receive up to the minute e-mail notifications when there are is a State Threat Level change or Commonwealth Security Advisories issued? Subscribe to Cyber eAlerts.
CategoriesStatus
Cyber Security e-Alert Sign Up Now
State Threat Level eAlert Sign Up Now
Home | Privacy PolicyDisclaimer
Copyright ©  Commonwealth of Pennsylvania